orte/mca/rmgr/ Directory Reference.TH "orte/mca/rmgr/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rmgr/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBproxy\fP"
.br
.ti -1c
.RI "directory \fBurm\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBrmgr.h\fP"
.br
.RI "\fIThe Open RTE Resource Manager (RMGR) Subsystem. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBrmgr_types.h\fP"
.br
.in -1c
